<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-06) - main">
<title>Statistics for ultrapremium.pro (2019-06) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jul 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jun 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Jun 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Jun 2019 - 06:49</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">30 Jun 2019 - 15:45</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>146</b><br />&nbsp;</td><td><b>164</b><br />(1.12&nbsp;visits/visitor)</td><td><b>346</b><br />(2.1&nbsp;Pages/Visit)</td><td><b>2,314</b><br />(14.1&nbsp;Hits/Visit)</td><td><b>63.31 MB</b><br />(395.3&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>899</b></td><td><b>2,355</b></td><td><b>28.89 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="12" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="66" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="89" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="76" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="61" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">514</td><td bgcolor="#ECECEC">624</td><td bgcolor="#ECECEC">1,227</td><td bgcolor="#ECECEC">7,143</td><td bgcolor="#ECECEC">201.48 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 21' title='Hits: 21' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 173.89 KB' title='Bandwidth: 173.89 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 221' title='Hits: 221' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 5.33 MB' title='Bandwidth: 5.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 619.37 KB' title='Bandwidth: 619.37 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="35" width="4" alt='Hits: 84' title='Hits: 84' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="4" alt='Bandwidth: 2.16 MB' title='Bandwidth: 2.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 11' title='Hits: 11' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 643.52 KB' title='Bandwidth: 643.52 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 52' title='Hits: 52' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 46' title='Hits: 46' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="4" alt='Bandwidth: 1.28 MB' title='Bandwidth: 1.28 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="4" alt='Hits: 73' title='Hits: 73' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 1.83 MB' title='Bandwidth: 1.83 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="55" width="4" alt='Hits: 134' title='Hits: 134' /><img align="bottom" src="/awstats-icon/other/vk.png" height="64" width="4" alt='Bandwidth: 3.73 MB' title='Bandwidth: 3.73 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 81' title='Hits: 81' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="4" alt='Bandwidth: 1.98 MB' title='Bandwidth: 1.98 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 37' title='Hits: 37' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 1.13 MB' title='Bandwidth: 1.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="4" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="4" alt='Bandwidth: 403.01 KB' title='Bandwidth: 403.01 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="4" alt='Hits: 107' title='Hits: 107' /><img align="bottom" src="/awstats-icon/other/vk.png" height="55" width="4" alt='Bandwidth: 3.20 MB' title='Bandwidth: 3.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 53' title='Hits: 53' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 1.10 MB' title='Bandwidth: 1.10 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 1.83 MB' title='Bandwidth: 1.83 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 62' title='Hits: 62' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="4" alt='Bandwidth: 2.13 MB' title='Bandwidth: 2.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 1' title='Number of visits: 1' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 32' title='Hits: 32' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 1.06 MB' title='Bandwidth: 1.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="4" alt='Bandwidth: 1.68 MB' title='Bandwidth: 1.68 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="39" width="4" alt='Hits: 95' title='Hits: 95' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="4" alt='Bandwidth: 2.80 MB' title='Bandwidth: 2.80 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 1.15 MB' title='Bandwidth: 1.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="4" alt='Hits: 136' title='Hits: 136' /><img align="bottom" src="/awstats-icon/other/vk.png" height="73" width="4" alt='Bandwidth: 4.27 MB' title='Bandwidth: 4.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="4" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="4" alt='Bandwidth: 2.53 MB' title='Bandwidth: 2.53 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="4" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="4" alt='Bandwidth: 1.86 MB' title='Bandwidth: 1.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="81" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="76" width="4" alt='Hits: 185' title='Hits: 185' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="4" alt='Bandwidth: 4.73 MB' title='Bandwidth: 4.73 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 99' title='Hits: 99' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="4" alt='Bandwidth: 3.28 MB' title='Bandwidth: 3.28 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 46' title='Hits: 46' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="4" alt='Bandwidth: 1.73 MB' title='Bandwidth: 1.73 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="4" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="4" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="58" width="4" alt='Bandwidth: 3.38 MB' title='Bandwidth: 3.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="71" width="4" alt='Hits: 173' title='Hits: 173' /><img align="bottom" src="/awstats-icon/other/vk.png" height="83" width="4" alt='Bandwidth: 4.87 MB' title='Bandwidth: 4.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 35' title='Hits: 35' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 1.20 MB' title='Bandwidth: 1.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="4" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 67.94 KB' title='Bandwidth: 67.94 KB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="55" width="4" alt='Number of visits: 5.47' title='Number of visits: 5.47' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11.53' title='Pages: 11.53' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="4" alt='Hits: 77.13' title='Hits: 77.13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="4" alt='Bandwidth: 2212838.07' title='Bandwidth: 2212838.07' /></td>
</tr>
<tr valign="middle"><td bgcolor="#EAEAEA">01<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">02<br /><span style="font-size: 9px;">Jun</span></td>
<td>03<br /><span style="font-size: 9px;">Jun</span></td>
<td>04<br /><span style="font-size: 9px;">Jun</span></td>
<td>05<br /><span style="font-size: 9px;">Jun</span></td>
<td>06<br /><span style="font-size: 9px;">Jun</span></td>
<td>07<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">08<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">09<br /><span style="font-size: 9px;">Jun</span></td>
<td>10<br /><span style="font-size: 9px;">Jun</span></td>
<td>11<br /><span style="font-size: 9px;">Jun</span></td>
<td>12<br /><span style="font-size: 9px;">Jun</span></td>
<td>13<br /><span style="font-size: 9px;">Jun</span></td>
<td>14<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">15<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">16<br /><span style="font-size: 9px;">Jun</span></td>
<td>17<br /><span style="font-size: 9px;">Jun</span></td>
<td>18<br /><span style="font-size: 9px;">Jun</span></td>
<td>19<br /><span style="font-size: 9px;">Jun</span></td>
<td>20<br /><span style="font-size: 9px;">Jun</span></td>
<td>21<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">22<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">23<br /><span style="font-size: 9px;">Jun</span></td>
<td>24<br /><span style="font-size: 9px;">Jun</span></td>
<td>25<br /><span style="font-size: 9px;">Jun</span></td>
<td>26<br /><span style="font-size: 9px;">Jun</span></td>
<td>27<br /><span style="font-size: 9px;">Jun</span></td>
<td>28<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">29<br /><span style="font-size: 9px;">Jun</span></td>
<td bgcolor="#EAEAEA">30<br /><span style="font-size: 9px;">Jun</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr bgcolor="#EAEAEA"><td>01 Jun 2019</td><td>3</td><td>12</td><td>21</td><td>173.89 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>02 Jun 2019</td><td>8</td><td>18</td><td>221</td><td>5.33 MB</td></tr>
<tr><td>03 Jun 2019</td><td>3</td><td>7</td><td>36</td><td>619.37 KB</td></tr>
<tr><td>04 Jun 2019</td><td>8</td><td>11</td><td>84</td><td>2.16 MB</td></tr>
<tr><td>05 Jun 2019</td><td>3</td><td>5</td><td>11</td><td>643.52 KB</td></tr>
<tr><td>06 Jun 2019</td><td>8</td><td>12</td><td>52</td><td>1.18 MB</td></tr>
<tr><td>07 Jun 2019</td><td>6</td><td>16</td><td>46</td><td>1.28 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>08 Jun 2019</td><td>5</td><td>9</td><td>73</td><td>1.83 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>09 Jun 2019</td><td>6</td><td>10</td><td>134</td><td>3.73 MB</td></tr>
<tr><td>10 Jun 2019</td><td>8</td><td>11</td><td>81</td><td>1.98 MB</td></tr>
<tr><td>11 Jun 2019</td><td>4</td><td>5</td><td>37</td><td>1.13 MB</td></tr>
<tr><td>12 Jun 2019</td><td>2</td><td>4</td><td>7</td><td>403.01 KB</td></tr>
<tr><td>13 Jun 2019</td><td>2</td><td>14</td><td>107</td><td>3.20 MB</td></tr>
<tr><td>14 Jun 2019</td><td>8</td><td>13</td><td>53</td><td>1.10 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>15 Jun 2019</td><td>2</td><td>9</td><td>63</td><td>1.83 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>16 Jun 2019</td><td>4</td><td>8</td><td>62</td><td>2.13 MB</td></tr>
<tr><td>17 Jun 2019</td><td>1</td><td>1</td><td>32</td><td>1.06 MB</td></tr>
<tr><td>18 Jun 2019</td><td>5</td><td>11</td><td>51</td><td>1.68 MB</td></tr>
<tr><td>19 Jun 2019</td><td>9</td><td>20</td><td>95</td><td>2.80 MB</td></tr>
<tr><td>20 Jun 2019</td><td>4</td><td>6</td><td>38</td><td>1.15 MB</td></tr>
<tr><td>21 Jun 2019</td><td>9</td><td>13</td><td>136</td><td>4.27 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>22 Jun 2019</td><td>7</td><td>16</td><td>97</td><td>2.53 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>23 Jun 2019</td><td>7</td><td>11</td><td>118</td><td>1.86 MB</td></tr>
<tr><td>24 Jun 2019</td><td>8</td><td>19</td><td>185</td><td>4.73 MB</td></tr>
<tr><td>25 Jun 2019</td><td>6</td><td>14</td><td>99</td><td>3.28 MB</td></tr>
<tr><td>26 Jun 2019</td><td>6</td><td>10</td><td>46</td><td>1.73 MB</td></tr>
<tr><td>27 Jun 2019</td><td>7</td><td>30</td><td>114</td><td>3.38 MB</td></tr>
<tr><td>28 Jun 2019</td><td>7</td><td>16</td><td>173</td><td>4.87 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>29 Jun 2019</td><td>5</td><td>8</td><td>35</td><td>1.20 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>30 Jun 2019</td><td>3</td><td>7</td><td>7</td><td>67.94 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>5</td><td>11</td><td>77</td><td>2.11 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 9.50' title='Pages: 9.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="70" width="6" alt='Hits: 83.50' title='Hits: 83.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="66" width="6" alt='Bandwidth: 2.10 MB' title='Bandwidth: 2.10 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 10.25' title='Pages: 10.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 67.75' title='Hits: 67.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="65" width="6" alt='Bandwidth: 2.06 MB' title='Bandwidth: 2.06 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 9.75' title='Pages: 9.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="34" width="6" alt='Hits: 39.75' title='Hits: 39.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 1.39 MB' title='Bandwidth: 1.39 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 15.50' title='Pages: 15.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 77.75' title='Hits: 77.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="6" alt='Bandwidth: 2.23 MB' title='Bandwidth: 2.23 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 14.50' title='Pages: 14.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="6" alt='Hits: 102' title='Hits: 102' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 2.88 MB' title='Bandwidth: 2.88 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 10.80' title='Pages: 10.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 57.80' title='Hits: 57.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="6" alt='Bandwidth: 1.51 MB' title='Bandwidth: 1.51 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 10.80' title='Pages: 10.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 108.40' title='Hits: 108.40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 2.62 MB' title='Bandwidth: 2.62 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>9</td><td>83</td><td>2.10 MB</td></tr>
<tr><td>Tue</td><td>10</td><td>67</td><td>2.06 MB</td></tr>
<tr><td>Wed</td><td>9</td><td>39</td><td>1.39 MB</td></tr>
<tr><td>Thu</td><td>15</td><td>77</td><td>2.23 MB</td></tr>
<tr><td>Fri</td><td>14</td><td>102</td><td>2.88 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>10</td><td>57</td><td>1.51 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>10</td><td>108</td><td>2.62 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="6" alt='Hits: 67' title='Hits: 67' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="6" alt='Bandwidth: 2.24 MB' title='Bandwidth: 2.24 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 162.14 KB' title='Bandwidth: 162.14 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 44' title='Hits: 44' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 271.36 KB' title='Bandwidth: 271.36 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="6" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="6" alt='Bandwidth: 787.70 KB' title='Bandwidth: 787.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 44' title='Hits: 44' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="6" alt='Bandwidth: 1.39 MB' title='Bandwidth: 1.39 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 23' title='Hits: 23' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 332.07 KB' title='Bandwidth: 332.07 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 990.84 KB' title='Bandwidth: 990.84 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="6" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="6" alt='Bandwidth: 775.56 KB' title='Bandwidth: 775.56 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 272' title='Hits: 272' /><img align="bottom" src="/awstats-icon/other/vk.png" height="86" width="6" alt='Bandwidth: 6.90 MB' title='Bandwidth: 6.90 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="6" alt='Hits: 126' title='Hits: 126' /><img align="bottom" src="/awstats-icon/other/vk.png" height="55" width="6" alt='Bandwidth: 4.42 MB' title='Bandwidth: 4.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 223' title='Hits: 223' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 7.27 MB' title='Bandwidth: 7.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="6" alt='Hits: 132' title='Hits: 132' /><img align="bottom" src="/awstats-icon/other/vk.png" height="47" width="6" alt='Bandwidth: 3.78 MB' title='Bandwidth: 3.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="6" alt='Bandwidth: 1.79 MB' title='Bandwidth: 1.79 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 172' title='Hits: 172' /><img align="bottom" src="/awstats-icon/other/vk.png" height="50" width="6" alt='Bandwidth: 3.98 MB' title='Bandwidth: 3.98 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="6" alt='Bandwidth: 2.80 MB' title='Bandwidth: 2.80 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="6" alt='Hits: 148' title='Hits: 148' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="6" alt='Bandwidth: 4.14 MB' title='Bandwidth: 4.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="6" alt='Hits: 150' title='Hits: 150' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="6" alt='Bandwidth: 3.82 MB' title='Bandwidth: 3.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="6" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="6" alt='Bandwidth: 3.01 MB' title='Bandwidth: 3.01 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="6" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="6" alt='Bandwidth: 2.87 MB' title='Bandwidth: 2.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="6" alt='Hits: 79' title='Hits: 79' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="6" alt='Bandwidth: 1.71 MB' title='Bandwidth: 1.71 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="6" alt='Bandwidth: 1.82 MB' title='Bandwidth: 1.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 172' title='Hits: 172' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="6" alt='Bandwidth: 5.43 MB' title='Bandwidth: 5.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="6" alt='Hits: 46' title='Hits: 46' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="6" alt='Bandwidth: 1.38 MB' title='Bandwidth: 1.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 40' title='Hits: 40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.33 MB' title='Bandwidth: 1.33 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>10</td><td>67</td><td>2.24 MB</td></tr>
<tr><td>01</td><td>8</td><td>9</td><td>162.14 KB</td></tr>
<tr><td>02</td><td>18</td><td>44</td><td>271.36 KB</td></tr>
<tr><td>03</td><td>5</td><td>34</td><td>787.70 KB</td></tr>
<tr><td>04</td><td>6</td><td>44</td><td>1.39 MB</td></tr>
<tr><td>05</td><td>9</td><td>23</td><td>332.07 KB</td></tr>
<tr><td>06</td><td>13</td><td>56</td><td>990.84 KB</td></tr>
<tr><td>07</td><td>14</td><td>51</td><td>775.56 KB</td></tr>
<tr><td>08</td><td>23</td><td>272</td><td>6.90 MB</td></tr>
<tr><td>09</td><td>12</td><td>126</td><td>4.42 MB</td></tr>
<tr><td>10</td><td>21</td><td>223</td><td>7.27 MB</td></tr>
<tr><td>11</td><td>20</td><td>132</td><td>3.78 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>14</td><td>78</td><td>1.79 MB</td></tr>
<tr><td>13</td><td>15</td><td>172</td><td>3.98 MB</td></tr>
<tr><td>14</td><td>18</td><td>91</td><td>2.80 MB</td></tr>
<tr><td>15</td><td>23</td><td>148</td><td>4.14 MB</td></tr>
<tr><td>16</td><td>10</td><td>150</td><td>3.82 MB</td></tr>
<tr><td>17</td><td>18</td><td>97</td><td>3.01 MB</td></tr>
<tr><td>18</td><td>22</td><td>97</td><td>2.87 MB</td></tr>
<tr><td>19</td><td>22</td><td>79</td><td>1.71 MB</td></tr>
<tr><td>20</td><td>9</td><td>63</td><td>1.82 MB</td></tr>
<tr><td>21</td><td>15</td><td>172</td><td>5.43 MB</td></tr>
<tr><td>22</td><td>14</td><td>46</td><td>1.38 MB</td></tr>
<tr><td>23</td><td>7</td><td>40</td><td>1.33 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>121</td><td>887</td><td>22.15 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="36" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>75</td><td>192</td><td>3.66 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="57" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="44" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>50</td><td>534</td><td>16.71 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="157" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="197" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>20</td><td>84</td><td>2.95 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="25" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="35" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>16</td><td>16</td><td>325.77 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pt.png" height="14" alt='pt' title='pt' /></td><td class="aws">Portugal</td><td>pt</td><td>11</td><td>140</td><td>4.99 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="42" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="59" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>10</td><td>116</td><td>3.07 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="35" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="37" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>9</td><td>64</td><td>2.20 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="19" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>8</td><td>53</td><td>1.37 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cy.png" height="14" alt='cy' title='cy' /></td><td class="aws">Cyprus</td><td>cy</td><td>5</td><td>42</td><td>911.61 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>21</td><td>186</td><td>5.00 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 108 Known, 54 Unknown (unresolved ip)<br />146 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">91-161-55-66.subs.proxad.net</td><td>13</td><td>130</td><td>4.18 MB</td><td nowrap="nowrap">23 Jun 2019 - 13:05</td></tr>
<tr><td class="aws">naturaplus-trunk-46-230.fib.nerim.net</td><td>13</td><td>134</td><td>3.83 MB</td><td nowrap="nowrap">13 Jun 2019 - 15:30</td></tr>
<tr><td class="aws">23.100.232.233</td><td>12</td><td>240</td><td>3.41 MB</td><td nowrap="nowrap">28 Jun 2019 - 16:13</td></tr>
<tr><td class="aws">168.90.197.130</td><td>11</td><td>11</td><td>64.31 KB</td><td nowrap="nowrap">27 Jun 2019 - 02:14</td></tr>
<tr><td class="aws">122.49.28.45</td><td>10</td><td>132</td><td>3.70 MB</td><td nowrap="nowrap">24 Jun 2019 - 08:29</td></tr>
<tr><td class="aws">75-127-5-64-host.colocrossing.com</td><td>10</td><td>10</td><td>96.48 KB</td><td nowrap="nowrap">27 Jun 2019 - 18:33</td></tr>
<tr><td class="aws">net-2-42-204-131.cust.vodafonedsl.it</td><td>9</td><td>64</td><td>2.20 MB</td><td nowrap="nowrap">19 Jun 2019 - 10:07</td></tr>
<tr><td class="aws">106.110.55.57</td><td>9</td><td>9</td><td>87.30 KB</td><td nowrap="nowrap">07 Jun 2019 - 11:26</td></tr>
<tr><td class="aws">62-210-202-81.rev.poneytelecom.eu</td><td>9</td><td>18</td><td>140.63 KB</td><td nowrap="nowrap">01 Jun 2019 - 06:49</td></tr>
<tr><td class="aws">46.196.184.10</td><td>8</td><td>58</td><td>1.81 MB</td><td nowrap="nowrap">15 Jun 2019 - 20:15</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>242</td><td>1,508</td><td>43.80 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>37 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>465</td><td>3.37 MB</td><td>30 Jun 2019 - 01:43</td></tr>
<tr><td class="aws">bingbot</td><td>204</td><td>3.95 MB</td><td>30 Jun 2019 - 21:07</td></tr>
<tr><td class="aws">BingPreview</td><td>114</td><td>3.19 MB</td><td>27 Jun 2019 - 15:55</td></tr>
<tr><td class="aws">Baiduspider</td><td>79</td><td>466.54 KB</td><td>28 Jun 2019 - 18:09</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>74</td><td>4.68 MB</td><td>28 Jun 2019 - 06:19</td></tr>
<tr><td class="aws">SeznamBot</td><td>67</td><td>319.29 KB</td><td>29 Jun 2019 - 14:24</td></tr>
<tr><td class="aws">YandexBot</td><td>45</td><td>152.20 KB</td><td>30 Jun 2019 - 08:36</td></tr>
<tr><td class="aws">AhrefsBot</td><td>43</td><td>319.62 KB</td><td>30 Jun 2019 - 15:31</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>30</td><td>172.62 KB</td><td>26 Jun 2019 - 20:55</td></tr>
<tr><td class="aws">spider</td><td>28</td><td>249.56 KB</td><td>26 Jun 2019 - 08:44</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>175</td><td>1.48 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 164 - Average: 128 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>145</td><td>88.4 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>5</td><td>3 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>5</td><td>3 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>3</td><td>1.8 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>1</td><td>0.6 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>4</td><td>2.4 %</td></tr>
<tr><td class="aws">1h+</td><td>1</td><td>0.6 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>609</td><td>26.3 %</td><td nowrap="nowrap">39.60 MB</td><td>62.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>497</td><td>21.4 %</td><td nowrap="nowrap">13.65 MB</td><td>21.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>289</td><td>12.4 %</td><td nowrap="nowrap">1.52 MB</td><td>2.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>285</td><td>12.3 %</td><td nowrap="nowrap">493.78 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>282</td><td>12.1 %</td><td nowrap="nowrap">3.03 MB</td><td>4.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>246</td><td>10.6 %</td><td nowrap="nowrap">2.41 MB</td><td>3.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>77</td><td>3.3 %</td><td nowrap="nowrap">588.15 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>17</td><td>0.7 %</td><td nowrap="nowrap">1.80 MB</td><td>2.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>6</td><td>0.2 %</td><td nowrap="nowrap">234.88 KB</td><td>0.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>6</td><td>0.2 %</td><td nowrap="nowrap">24.44 KB</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>18 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>221</td><td>10.84 KB</td><td>152</td><td>127</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="179" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="150" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>21</td><td>7.29 KB</td><td>4</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="8" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>17</td><td>108.26 KB</td><td>1</td><td>8</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>17</td><td>1.18 KB</td><td>&nbsp;</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="9" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>12</td><td>6.64 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>11</td><td>9.90 KB</td><td>&nbsp;</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>11</td><td>7.91 KB</td><td>4</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>10</td><td>7.12 KB</td><td>1</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>8</td><td>7.34 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>6</td><td>4.07 KB</td><td>&nbsp;</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="10" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>12</td><td>6.41 KB</td><td>&nbsp;</td><td>1</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>219</td><td>63.2 %</td><td>1,475</td><td>63.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>41</td><td>11.8 %</td><td>296</td><td>12.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>38</td><td>10.9 %</td><td>275</td><td>11.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>27</td><td>7.8 %</td><td>55</td><td>2.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>21</td><td>6 %</td><td>213</td><td>9.2 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>160</td><td>46.2 %</td><td>992</td><td>42.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>55</td><td>15.8 %</td><td>193</td><td>8.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>25</td><td>7.2 %</td><td>320</td><td>13.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>24</td><td>6.9 %</td><td>288</td><td>12.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>24</td><td>6.9 %</td><td>52</td><td>2.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>23</td><td>6.6 %</td><td>257</td><td>11.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>15</td><td>4.3 %</td><td>39</td><td>1.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>10</td><td>2.8 %</td><td>97</td><td>4.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/android.png" alt='' title='' /></td><td class="aws">Android browser (PDA/Phone browser)</td><td>No</td><td>6</td><td>1.7 %</td><td>72</td><td>3.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>4</td><td>1.1 %</td><td>4</td><td>0.1 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>137</td><td>75.2 %</td><td>201</td><td>76.4 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>22</td><td> / 34</td></tr>
<tr><td class="aws">- <a href="http://www.google.pt/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Portugal</a></td><td>2</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.il/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Israel</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.th/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Thailand</a></td><td>1</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://r.search.yahoo.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Yahoo : r.search.yahoo.com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ro/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Romania</a></td><td>0</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.jp/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Japan</a></td><td>0</td><td> / 1</td></tr>
</table></td>
<td valign="top">30</td><td valign="top">16.4 %</td><td valign="top">47</td><td valign="top">17.8 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>4</td><td>4</td></tr>
<tr><td class="aws">- <a href="http://www.dotmass.top/articles/6589323/" target="url" rel="nofollow">http://www.dotmass.top/articles/6589323/</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://51.77.9.210" target="url" rel="nofollow">http://51.77.9.210</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.rebeccablog.top/articles/27937758/" target="url" rel="nofollow">http://www.rebeccablog.top/articles/27937758/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://forum.mycat.gr/showthread.php" target="url" rel="nofollow">http://forum.mycat.gr/showthread.php</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">14</td><td valign="top">7.6 %</td><td valign="top">14</td><td valign="top">5.3 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>1</td><td>0.5 %</td><td>1</td><td>0.3 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>8 / 146 Visitors</td><td>5.4 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>768</td><td>75 %</td><td>10.40 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>254</td><td>24.8 %</td><td>151.03 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>1</td><td>0 %</td><td>5.55 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
